Search found 1 match

by Hansjörg Reeg
Fri May 16, 2014 6:02 am
Forum: New
Topic: Can't update from 0.64 to 0.67
Replies: 11
Views: 1766

Re: Can't update from 0.64 to 0.67

Dear Pierre,

the new version 0.68 also does not fix this problem for me, get still the same error message, now with (error 11).

H.